--- 
vendor: "ESRI"
id: "3"
title: "Modelo predictivo de población (estimación no oficial para 2022), hasta escala 1:45.000"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Pob_Estimada_Punto: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"